<!--

* {
	box-sizing: border-box;
	max-height: 999999px;
}

.html,
body {
	height: 100%;
	width: 100%;
	position: relative;
}

.body {
	display: flex;
}

.main-container {
	min-height: 100vh;
	position: relative;
}

.arrow {
  width: 0; 
  height: 0; 
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-bottom: 5px solid transparent;
  border-top: 7px solid #fff;
  position: absolute;
  margin-bottom: 6px;
  bottom: -8px;
  right: 10px;
  transition: all .3s;
}

.arrow-up {
  bottom: -2px;
  transform: rotateX(180deg);
}

.centre {
  text-align: center;
}

.comp {
	font-size: 14px;
	font-family: roboto;
	margin-top: 5px;
}

.compM {
	font-size: 12px;
	font-family: roboto;
	margin-bottom: -5px;
}

.comptab {
	border-radius: 6px 6px 0 0;
	display: inline-block;
	vertical-align: text-bottom;
	font-family: Roberto, sans-serif;
	font-size: 14px;
	font-style: normal;
	text-decoration:none;
	text-align: center;
	text-shadow: 2px 2px 3px #330000;
	line-height: 1.4;
	color: white;
	width: 90px;
	box-shadow: 3px 3px 6px #2e3d2e;
}

@media screen and (max-width: 992px) {
.comptab {
	width: 45px;
	}
}

.comp_tab_colour_all {
	padding-top: 3px;
	padding-bottom: 2px;
	background: linear-gradient(to bottom, #660000 0%, #660000 60%, #330000 60%, #330000 100%);
}

.comp_tab_colour_w {
	background-color: #ea1515;
}

.comp_tab_colour_d {
	background-color: #4d004d;
}

.comp_tab_colour_l {
	background-color: #1515ea;
}

.flex-container1 {
  display: flex;
  flex-direction: row;
  align-items: stretch;
  flex-wrap: wrap;
  background-color: white;
  max-width: 1440px;
  margin: auto;
}

.flex-container1 > div {
  width: 100px;
  margin: 5px;
  font-family: 'Roboto', serif;
}

.flex2 {
	flex-grow: 1.6;
	padding-top: 6px;
	padding-left: 4px;
	padding-bottom: 35px;
	text-align: center;
	background-image: url(../images/liverbird11.png);
	background-size: 100%;
	min-height: calc(100vh - 205px);
}

@media screen and (max-width: 600px) {
	.flex2 {
		background-image: none;
		background-size: 0;
		padding-bottom: 0;
		min-height: 100%;
	}
}

.flex3a {
	flex-grow: 8.5;
	padding-bottom: 42px;
	display: flex;
	flex-wrap: wrap;
	height: 100%;
}

.flex3b {
	flex-grow: 8.5;
	padding-bottom: 42px;
}

.footer {
	background-color: #3d5c5c;
	border-radius: 35px 35px 15px 15px;
	font-family: Rubik;
	font-size: 14px;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	text-shadow: none;
	line-height: 1;
	position: absolute;
    bottom: 0;
	height: 42px;
	color: white;
	width: 97%;
	margin-left: 1.5%;
    margin-right: 1.5%;
}

.form_sp1 {
	display: block;
	margin: 10px 0;
}

.form_sp2 {
	display: block;
	margin: 32px 0;
}

.gates {
	padding-left: 20px;
	background-image: url('../images/Shankly Gates_5.png');
	background-repeat: no-repeat;
	background-size: 100%;
	display: flex;
	height: 100%;
	align-items: center;
	position: relative;
}

.gates1 {
	padding-left: 150px;
	background-image: url('../images/Shankly Gates_50.png');
	background-repeat: no-repeat;
	background-position: 3px 28%;
	background-size: 97%;
	display: block;
	position: relative;
}

.gatesm {
	padding-left: 20px;
	background-image: url('../images/Shankly Gates_8.png');
	background-repeat: no-repeat;
	background-size: 100%;
	position: relative;
	background-position: center; 
}

.hamburger {
  font-size: 20px;

  display: inline-block;

  width: 1em;
  height: 1em;
  padding: 0;

  cursor: pointer;
  transition: transform .3s ease-in-out;
  vertical-align: middle;

  border: 0 none;
  background: transparent;
}

/**
 * Button height fix for Firefox
 */
.hamburger::-moz-focus-inner {
  padding: 0;
  border: 0 none;
}

/**
 * Focus fix for Chrome
 */
.hamburger:focus {
  outline: 0;
}

.hamburger:before,
.hamburger:after {
  content: "";
}

.hamburger:before,
.hamburger .icon,
.hamburger:after {
  display: block;

  width: 100%;
  height: .2em;
  margin: 0 0 .2em;

  transition: transform .3s ease-in-out;
  text-decoration: none;
  border-radius: .05em;
  background: #ffffff;
}

/**
 * Styles for the active `.hamburger` icon
 */
.hamburger .active:before,
.hamburger .active .icon,
.hamburger .active:after {
  background: #ffffff;
}

/**
 * CLOSE/CANCEL/CROSS
 */
.hamburger-cancel.active .icon {
  transform: scale(0);
}

.hamburger-cancel.active:before {
  transform: translateY(.4em) rotate(135deg);
}

.hamburger-cancel.active:after {
  transform: translateY(-.4em) rotate(-135deg);
}

.w3-hover-theme:hover {
	color:#fff !important;
	background-color:#a6001a !important
}

input[type=text], select {
  background-color: #ffff80;
  color: #001a66;
  cursor: pointer;
  font: normal 14px Roboto, Sans-Serif;
  width: 54%;
  padding: 8px 8px;
  margin: 8px;
  display: inline-block;
  border: 2px solid #ccc;
  border-radius: 6px;
  box-sizing: border-box;
  box-shadow: 3px 3px 6px #4d4d00;
  text-shadow: 1px 1px 1px #e6f7ff;
}
	
@media screen and (min-width: 601px) and (max-width: 992px) {
	input[type=submit], select {
		width: 75%;
	}
}

option {
  background-color: #ffffe6;
  color: #001a66;
  cursor: pointer;
  font: normal 14px Roboto, Sans-Serif;
}

.select_div {
	text-align: right;
	position: relative;
}

.select_mob {
	width: 130px;
}

.latest {
	width: 100%;
	position: relative;
}

.latest_full {
	width: 45%;
	top: -43px;
	right: 0;
	text-align: center;
	position: absolute;
}

.lfc_main_menu a{
	font-size: 15px;
}

.lfc_side_menu_hide {
	height: 0;
 }

.lfc_side_menu {
  height: auto !important;
  width: 217px;
  position: absolute;
  left: -225px;
  background-color: #a6001a;
  font-family: 'Roboto';
  z-index: 1;
  padding-bottom: 10px;
  opacity: 0;
}

.lfc_side_menu_trans {
  transition: .8s;
}

.lfc_side_menu a {
  padding: 8px 8px 8px 16px;
  text-decoration: none;
  font-size: 15px;
  text-align: left;
  color: #ffffff;
  display: block;
  transition: .3s;
}

.lfc_side_menu_bar {
	left: 0;
	opacity: 1;
}

.lfc_drop {
	display: inline-block;
	position: relative;
	text-align: left;
	color: white;
	background-color: #a6001a;
	width: 217px;
	cursor: default;
}

.lfc_drop_colour {
	background-color: #21968a !important;
}

.nowthen {
	background-color: #e6e6e6;
	border: 1px solid #00344d;
	border-radius: 6px;
	display: inline-block;
	font-family: Nunito, sans-serif;
	font-size: 16px;
	font-style: normal;
	text-decoration:none;
	text-align: center;
	text-shadow: none;
	line-height: 1.4;
	margin-top: 5px;
	margin-bottom: 5px;
	position: relative;
	color: #00344d;
	width: 241px;
}

@media screen and (max-width: 992px) {
.nowthen {
	font-size: 14px;
	width: 215px;
	}
}

.mt{
	margin-top: 10px;
}

.quote1a {
	font-size: 24px;
	font-family: Caveat;
	line-height: 1.4;
	text-align: left;
}

.quote1b {
	font-size: 15px;
	font-family: Roboto;
	line-height: 1.7;
	text-align: right;
	display: block;
	position: absolute;
	bottom: 0;
	right: 30px;
}

.quote2a {
	font-size: 24px;
	font-family: Caveat;
	line-height: 1.2;
	text-align: left;
}

.quote2b {
	font-size: 15px;
	font-family: Roboto;
	line-height: 1.7;
	text-align: left;
	display: block;
	position: absolute;
	top: 0;
	left: -40px;
}

.quote2c {
	font-size: 15px;
	font-family: Roboto;
	line-height: 1.4;
	text-align: right;
	display: block;
	position: absolute;
	bottom: 0;
	right: -28px;
}

.quote2d {
	font-size: 15px;
	font-family: Roboto;
	line-height: 1.4;
	text-align: right;
	display: block;
	position: absolute;
	bottom: 0;
	right: 10px;
}

.quote3a {
	font-size: 24px;
	font-family: Caveat;
	line-height: 1.2;
}

.quote3b {
	font-size: 15px;
	font-family: Roboto;
	line-height: 1.5;
	text-align: right;
	display: block;
	padding-right: 10px;
}

.tablecell {
	border-radius: 6px;
	display: block;
	margin: auto;
	margin-bottom: 2px;
	font-family: Roboto condensed, sans-serif;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	line-height: 1.4;
	position: relative;
	color: black;
	padding-top: 3px;
	padding-bottom: 3px;
}

.tc1 {
	font-size: 15px;
	width: 4%;
}

@media screen and (max-width: 992px) {
.tc1 {
	font-size: 14px;
	width: 7%;
	}
}

.tc2 {
	font-size: 15px;
	width: 12%;
}

@media screen and (max-width: 992px) {
.tc2 {
	font-size: 14px;
	width: 18%;
	}
}

.tc3 {
	font-size: 15px;
	width: 19%;
}

@media screen and (max-width: 992px) {
.tc3 {
	font-size: 14px;
	width: 26%;
	}
}

.tc4 {
	font-size: 15px;
	width: 20%;
}

@media screen and (max-width: 992px) {
.tc4 {
	font-size: 14px;
	width: 26%;
	}
}

.tc5 {
	font-size: 15px;
	width: 21%;
}

.tc6 {
	font-size: 15px;
	width: 8%;
}

@media screen and (max-width: 992px) {
.tc6 {
	font-size: 14px;
	width: 11%;
	}
}

.tc7 {
	font-size: 15px;
	width: 8%;
}

@media screen and (max-width: 992px) {
.tc7 {
	font-size: 14px;
	width: 12%;
	}
}

.tc8 {
	font-size: 15px;
	width: 8%;
}

.row span:nth-child(odd){
	background-color: #f6e4d4;
}

.row span:nth-child(even){
	background-color: #fbf2ea;
}

.win {
	background-color: #f58a8a;
	color: white;
	box-shadow: inset 0 -22px 5px 0 #ea1515;
}

@media screen and (max-width: 992px) {
	.win {
		box-shadow: inset 0 -18px 5px 0 #ea1515;
	}
}

.win:active {
	background-color: #750a0a;
	box-shadow: inset 0 -10px 5px 0 #a40e0e;
}

.draw {
	background-color: #b300b3;
	color: white;
	box-shadow: inset 0 -21px 5px 0 #4d004d;
}

@media screen and (max-width: 992px) {
	.draw {
		box-shadow: inset 0 -18px 5px 0 #4d004d;
	}
}

.draw:active {
	background-color: #330033;
	box-shadow: inset 0 -10px 5px 0 #660066;
}

.lose {
	background-color: #8a8af5;
	color: white;
	box-shadow: inset 0 -21px 5px 0 #1515ea;
}

@media screen and (max-width: 992px) {
	.lose {
		box-shadow: inset 0 -18px 5px 0 #1515ea;
	}
}

.lose:active {
	background-color: #0a0a75;
	box-shadow: inset 0 -10px 5px 0 #0e0ea4;
}

.tabletop {
	border-radius: 6px;
	display: block;
	margin: auto;
	margin-bottom: 5px;
	font-family: Roboto condensed, sans-serif;
	font-style: normal;
	text-decoration: none;
	line-height: 1.4;
	position: relative;
	color: #ffff99;
	text-align: center;
	text-shadow: 2px 2px 2px #006999;
	background-color: #004666;
	padding-top: 2px;
	padding-bottom: 2px;
}

.tt1 {
	font-size: 16px;
	width: 4%;
}

@media screen and (max-width: 992px) {
.tt1 {
	font-size: 14px;
	width: 7%;
	}
}

.tt2 {
	font-size: 16px;
	width: 12%;
}

@media screen and (max-width: 992px) {
.tt2 {
	font-size: 14px;
	width: 18%;
	}
}

.tt3 {
	font-size: 16px;
	width: 19%;
}

@media screen and (max-width: 992px) {
.tt3 {
	font-size: 14px;
	width: 26%;
	}
}

.tt4 {
	font-size: 16px;
	width: 20%;
}

@media screen and (max-width: 992px) {
.tt4 {
	font-size: 14px;
	width: 26%;
	}
}

.tt5 {
	font-size: 16px;
	width: 21%;
}

.tt6 {
	font-size: 16px;
	width: 8%;
}

@media screen and (max-width: 992px) {
.tt6 {
	font-size: 14px;
	width: 11%;
	}
}

.tt7 {
	font-size: 16px;
	width: 8%;
}

@media screen and (max-width: 992px) {
.tt7 {
	font-size: 14px;
	width: 12%;
	}
}

.tt8 {
	font-size: 16px;
	width: 8%;
}

.left {
	text-align: left;
}

.title {
	display: inline-block;
	margin: 0 auto;
	border-radius: 15px;
	border-top: 1px solid #00344d;
	border-bottom: 1px solid #00344d;
	text-indent: -2px;
	letter-spacing: 0.2px;
	line-height: 2.0;
	color: white;
 	padding-left: 12px;
	padding-right: 12px;
	font-family: 'Roboto', serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-shadow: 3px 3px 3px #030000;
	transform: rotate(356deg);

	box-shadow: 6px 8px 10px #2e3d2e, inset -10px -23px 15px 5px #004d00;
	border:1px solid #ffff00;
}

.title_trophy {
	display: inline-block;
	margin: 0 auto;
	border-radius: 15px;
	text-indent: 0;
	letter-spacing: 0.2px;
	line-height: 1.3;
	color: white;
 	padding: 5px 12px 5px 12px;
	font-family: 'Roboto', serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	text-align: center;
	text-shadow: 3px 3px 3px #030000;
	transform: rotate(356deg);

	box-shadow: 6px 8px 10px #2e3d2e, inset -10px -39px 15px 5px #004d00;
	border:1px solid #ffff00;
}

.t_left {
	margin-top: 1px;
	margin-left: 0;
	}

@media screen and (max-width: 992px) {
	.t_left {
		margin-left: 6px;
	}
}

.t_mob {
	margin-top: 10px;
}

.t_med {
	margin-top: 0.4em;
	margin-left: 0.6em;
}

.top {
	border-top: double;
	background-color: #1078E1;
	margin-top: 0.7em;
	margin-bottom: 0.2em;
}

.wdl_pos {
	position: relative;
	top: 10px;
}

.wdl_pos_bw {
	position: relative;
	top: 25px;
}

.wdl_label {
	position: absolute;
	left: 5px;
}

.wdl_labelW {
	position: absolute;
	left: 5px;
}

.wdl_labelD {
	position: absolute;
	left: 5px;
	top: 38px;
}

.wdl_labelL {
	position: absolute;
	left: 5px;
	top: 76px;
}

.wdl_labelAb {
	position: absolute;
	right: 8px;
}

.wdl_labelBe {
	position: absolute;
	right: 8px;
	top: 38px;
}

.wdl_labelWo {
	position: absolute;
	right: 8px;
	top: 76px;
}

.comp_tab_colour_bt {
	padding-top: 3px;
	padding-bottom: 2px;
	background: linear-gradient(to bottom, #ea1515 0%, #ea1515 60%, #bc1010 60%, #bc1010 100%);
}

.comp_tab_colour_abc {
	padding-top: 3px;
	padding-bottom: 2px;
	background: linear-gradient(to bottom, #330000 0%, #330000 60%, #660000 60%, #660000 100%);
}

.comp_tab_colour_wt {
	padding-top: 3px;
	padding-bottom: 2px;
	background: linear-gradient(to bottom, #1515ea 0%, #1515ea 60%, #1010bc 60%, #1010bc 100%);
}

.wdl_pc {
	border-radius: 6px;
	border: 1px solid #00344d;
	background: rgba(230, 230, 230, 0.5);
	color: #00344d;
	display: inline-block;
	font-family: Nunito, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: 1.4;
	margin-top: 2px;
	margin-left: 50px;
	position: relative;
	text-decoration: none;
	text-align: center;
	width: 60px;
}

.wdl_pc_tot {
	border-radius: 6px;
	border: 1px solid #00344d;
	background: rgba(230, 230, 230, 0.5);
	color: #00344d;
	display: inline-block;
	font-family: Nunito, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 1.4;
	margin-top: 10px;
	text-align: center;
	width: 90px;
}

.wdl_pc_totM {
	border-radius: 6px;
	border: 1px solid #00344d;
	background: rgba(230, 230, 230, 0.5);
	color: #00344d;
	display: inline-block;
	font-family: Nunito, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.4;
	text-align: center;
	width: 75px;
}

.wdl_pcW {
	position: absolute;
	left: 20px;
}

.wdl_pcD {
	position: absolute;
	left: 20px;
	top: 38px;
}

.wdl_pcL {
	position: absolute;
	left: 20px;
	top: 76px;
}

.wdl_bar {
	position: absolute;
	top: 35px;
}

.wdl_barW {
	position: absolute;
	top: 19px;
	left: 0;
}

.wdl_barD {
	position: absolute;
	top: 57px;
	left: 0;
}

.wdl_barL {
	position: absolute;
	top: 95px;
	left: 0;
}


/*Slide-Menu*/

.clear{
  clear: both;
}

.slide-toggle{
  display: none;
}

.slidemenu{
  font-family: arial, sans-serif;
  width: 100%;
  margin: 0 auto;
  overflow: hidden;
}

.slidemenu_M{
	height: 220px;
	background-color: #f2f2f2;
}
	
.slidemenu label{
  text-align: center;
  display: block;
  float: left;
  color: #333;
  opacity: 0.4;
}

.slidemenu label:hover{
  cursor: pointer;
  color: #666;
}

.slidemenu label span{
  display: block;
  padding: 4px;    
  margin: 0 auto;
}

/*Bar Style*/

.slider{
  width: 100%;
  height: 5px;
  display: block;
  background: #ccc;
  margin-top: 10px;
  border-radius: 7px;
}

.slider .bar{
  height: 5px;
  background: #a6001a;
  border-radius: 7px;
}

/*Animations*/
.slidemenu label, .slider .bar {
  transition: all 500ms ease-in-out;
  -webkit-transition: all 500ms ease-in-out;
  -moz-transition: all 500ms ease-in-out;
}

/*Toggle*/

.slidemenu .slide-toggle:checked + label{
  opacity: 1;
}
